{
    "dc_identifier": "nl.oorg10004.2j.2001.2427",
    "dc_title": "Natuur voor mensen, mensen voor natuur : advies over de nota Natuur voor mensen, mensen voor natuur",
    "dc_type": "2j",
    "dc_description": "Geeft een reactie op de nota 'Natuur voor mensen, mensen voor natuur' van het Ministerie van Landbouw, Natuur en Visserij. Ingegaan wordt op de thema's: natuur en landschap als vestigingsplaatsfactor, evenwichtig en gelijktijdig investeren in economie en ecologie, doelgerichte samenwerking en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@85067/natuur-mensen-mensen-natuur-advies-nota/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.2427.doc.1",
            "dc_title": "sernatuur.pdf (pdf, 2 MB)",
            "foi_fileName": "sernatuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/59369/sernatuur.pdf"
        }
    ]
}